﻿@import url('../_variables.css');

.login-form {
    max-width: 500px;
    margin: 5rem auto;
    padding: var(--spacing-md);
    box-shadow: var(--shadow-md);
    border-left: 5px solid var(--secondary-color);
    background-color: white;
}

.login-form button {
    background-color: var(--secondary-color);
    color: white;
    width: 100%;
    padding: var(--spacing-xs);
    border: none;
}

.login-form .title{
    font-size: 2rem;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    color: var(--secondary-color);
}

.login-form .subtitle{
    font-size: 1rem;
    text-align: center;
    margin-bottom: var(--spacing-md);
    color: var(--dark-color);
}

.login-form i {
    color: var(--primary-color);
}

.login-form ul{
    list-style: none;
    padding: 0;
}

.login-form ul li{
    text-align: center;
}

.map-bg {
    background: url('/image/layout/map_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}